body          {   background-color: white;
                      font-size:10pt;
                      font-family:verdana;   }

a:link          {color: #4949C5;
                  text-decoration: none;
			border: none   }
			<!-- Old link color 41434F -->

img{ 		border-style: none;	}

a:hover       {color: #C50202; }

a:visited     {color: #191970;
                  text-decoration: none;  
			border: none   }
			<!-- Old link color 41434F -->
a:link.bold        {color: #C50202;}

a:visited.bold        {color: #C50202;}

font.main     {   color:#000000;
                      font-family:Arial; 
                      font-size:10pt;
		          text-align: center	}

font.main2     {   color:#000000;
                      font-family:Arial; 
                      font-size:8pt;       }
                      
font.main3     {   color:#000000;
                      font-family:Arial; 
                      font-size:10pt;       }

font.main4     {   color:#000000;
                      font-family:Arial; 
                      font-size:11pt;       }

font.nav     {    font-family:Verdana; 
                      font-size:12pt;
                      font-weight: bold;  }                      

font.sub      {   font-size:8pt;
                      font-family:Verdana;   }   

font.foot     {   color:#41434F;
                     font-size:8pt;
                      font-family:Verdana;   }     


h1              {   color:#41434F;
                      font-size: 12pt;
                      font-weight: bold;      
			border: none   }

h2              {   color:#41434F;
                      font-size: 10pt;
                      font-weight: bold;      }

h3              {   color:#41434F;
                      font-size: 8pt;
                      font-weight: bold;      }


p.main {	text-align: justify;
			    color:#000000;
                      font-family:Arial; 
                      font-size:10pt;       }

